/* Denis Byrne Architects */
/* www.denisbyrnearchitects.com */
::-webkit-scrollbar
{
  width: 3px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}

/* Header */
.navwhite {
	background-color: white !important;
	padding:25px 0px 100px 0;
	margin: 0;
}

.navwhite nav a {
	color: #000 !important;
	text-shadow: none;
}

.navwhite a {
	color: #000 !important;
}

.navwhite a:hover {
	text-decoration: underline;
}

.navwhite .logo span:first-child {
	text-shadow: none;
}

.navwhite .logo span:last-child {
	text-shadow: none;
}

.navwhite nav ul li:nth-child(4), .navwhite nav ul li:nth-child(5) {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	letter-spacing: 0px;
}

.navwhite h1.logo a {
	text-shadow: none;
}

.current-sub {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-decoration: underline;
}


.logo {
	width: 35%;
	min-width: 200px;
	margin-left: 25px;
	font-size: 1.3em;
	line-height: 1em;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

.logo span:first-child {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	text-transform: uppercase;
	font-weight: 100;
	text-shadow: #555 0.1em 0.1em 0.1em;
}

.logo span:last-child {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-shadow: #333 0.1em 0.1em 0.1em;
}

.logo a {
	position: relative;
	text-decoration: none;
	color: #fff;

}


.navbar {
	position: relative;
	margin-top: 25px;
	color: #fff;
	z-index: 30;
	margin-bottom: 0px;
	width: 100%;
}

nav {
	text-align: right;
	font-size: 15px;
	margin-right: 25px;
	margin-top: -52px;
}

nav a {
	color: #fff !important;
	text-decoration: none;
	text-shadow: #666 0.1em 0.1em 0.1em;
}

nav a:hover {
	text-decoration: underline;
}

.navwhite .logo a:hover {
	text-decoration: none;
}

nav .logo a:hover {
	text-decoration: none;
}

nav ul li {
	display: inline-block;
	margin-left: 2em;
	font-weight: 600;
}

nav ul li {
	display: inline-block;
	margin-left: 2em;
	font-weight: 600;
}

nav ul li:first-child, nav ul li:nth-child(2), nav ul li:nth-child(3) {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 400;
	font-size: 105%;
}

nav ul li ul {
	text-align: left;
	color: black;
	margin: 0px;
	margin-left: -27px;
	margin-top: 7px;
	position: absolute;
	display: none;
}



li.current-sub ul {
	display: block;
	position: absolute;
}


nav ul li ul li {
	display: block;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
}

.navbar nav ul li:nth-child(4), .navbar nav ul li:nth-child(5) {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	letter-spacing: -1px;
}



#mobile-menu {
display: none;
visibility: hidden;
}




/* Typography */









.project-image {
	position: relative;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: -1;
	margin-top: -100px;
}


.wf-loading body {
    visibility: hidden;
}

.post-date {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 217%;
	text-decoration: underline !important; 
	margin-bottom: 12px !important;
}

.proj h3 {
	cursor: pointer;
}

.project-info-box {
	max-height: 400px;
	margin-bottom: 40px;
	width: 95%;
	padding-right: 1.7%;
}

.project-info-box[style] {
	height: inherit !important;
	padding-bottom: 100px;
}


.left-info {
	float: left;
	width: 65%;
	margin-left: 20px;
}

.left-info p {
	float: left;
	width: 95%;
}

div { font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-weight:200; font-style:normal; }

.left-info p:first-child {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin-left: -20px !important;
	font-weight: 700;
	font-size: 110%;
	width: 100%;
	margin-top: 5px;
	line-height: 120%;
	margin-bottom: 10px;
}


.close {
	float: right;
	display: none;
}

.ui-state-focus {
	border: none;
	outline: none;
}

.footer > div {
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
}


.footer {
	position: fixed;
	bottom: 0;
	max-height: 600px !important;
	width: 100%;
	z-index: 30;
	float: left;
}

.proj {
	width: 100%;
	z-index: 30;
	
}

.min-height {
	min-height: 542px;
}

#accordion {
	float: left;
	background-color: white;
	padding: 15px;
	padding-left: 25px;
	padding-bottom: 5px;
	position: relative;
	width: 626px;
	max-width: 626px;
	margin-right: 5%;
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
}


#accordion:hover h3 {
	text-decoration: underline;
}

#accordion-2 {
	float: left;
	background-color: white;
	padding: 15px;
	padding-left: 25px;
	padding-bottom: 5px;
	position: relative;
	width: 626px;
	max-width: 626px;
	margin-right: 5%;
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
	z-index: 100 !important;
	height: 300px;
	z-index: 200;
	
}

#accordion-2 p.lead {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
}

#accordion-2 a:link {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
}



/* PROJECT NAVIGATION */

.project-nav {
	position: absolute;
	bottom: 0;
	margin-left: 690px;
	width: 100%;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.project-nav a:link {
	text-decoration: none;
}

.proj-nav-next {
	float: left;
	padding: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 100px;
	font-size: 0.8em;
	text-align: center;
	background-color: white;
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
}

.proj-nav-next span {
	opacity: 1;
}


.proj-nav-prev {
	float: left;
	padding: 15px;
	padding-top: 15px;
	font-size: 0.8em;
	text-align: center;
	background-color: white;
	padding-bottom: 15px;
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
	margin-left: 25px;
	padding-right: 120px;
}

.proj-nav-prev span {
	opacity: 1;
	margin-left: 0px;
}

.proj-nav-none {
	float: left;
	padding: 15px;
	padding-top: 15px;
	font-size: 0.8em;
	text-align: center;
	font-weight: bold;
	background-color: white;
	padding-bottom: 15px;
	-moz-box-shadow:  0px 0px 1px #000;
	-webkit-box-shadow:  0px 0px 1px #000;
	box-shadow: 0px 0px 1px #000;
	transition-duration: 0.2s;
	transition-property: transform;
	margin-left: 25px;
}

.proj-nav-mobile {
	z-index: 200;
	width: 40%;
	float: left;
	height: 20px;
	font-weight: bold;
	padding: 5%;
	text-align: center;
	padding-top: 18px;
	font-size: 0.8em;
	color: white;
	text-align: center;
	background-color: black;
	padding-bottom: 15px;
	webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
	transition-duration: 0.2s;
	transition-property: transform;
}

.proj-nav-mobile-2 {
	z-index: 200;
	width: 50%;
	float: left;
	height: 20px;
	text-align: left;
	padding-top: 18px;
	font-size: 0.8em;
	text-align: center;
	color: white;
	background-color: black;
	padding-bottom: 15px;
	webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
	transition-duration: 0.2s;
	transition-property: transform;
}

.proj-nav-mobile a {
	margin-left: -135px;
		color: white;
}

.proj-nav-mobile-2 a {
	margin-left: -15px;
	color: white;
	text-decoration: none;
}


.nivo-prevNav:hover::after {
	content: "Previous Image";
}

.nivo-nextNav:hover::before {
	content: "Next Image";
}

.content p:nth-child(2) {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	margin-left: -0px;
	margin-top: -7px;
	font-size: 200%;
	margin-bottom: 7px;
	margin-top: 5px;
	max-width: 600px;
	line-height: 90%;
	text-transform: uppercase;
}

.content p {
	font-size: 10%;
	line-height: 120%;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	width: 150%;
	margin-left: 25px;
}

.content p:nth-child(3) {
	font: 16px/22px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	margin: 0 0 12px 0;
	width: 495px;
	margin-left: 25px;
}

.content p:nth-child(4) {
	font: 16px/22px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	margin: 0 0 12px 0;
		width: 520px;
		margin-left: 25px;
		
}


.slider-wrapper { 
	width: 100%; 
	z-index: -30;
	height: 100%;
}

.underline {
	text-decoration: underline;
}

.italic {
	font-style:oblique
}



.rotate {
	transform:rotate(45deg) !important;
	-ms-transform:rotate(45deg) !important; /* IE 9 */
	-webkit-transform:rotate(45deg) !important; /* Safari and Chrome */
	font-size: 135% !important;
	font-family: sans-serif;
	font-weight: 400;
}


.rotate-2 {
	margin-top: -3px !important;
	transform:rotate(45deg) !important;
	-ms-transform:rotate(45deg) !important; /* IE 9 */
	-webkit-transform:rotate(45deg) !important; /* Safari and Chrome */
}

#project-menu a {
	position: relative;
	width: 33.333%;
	float: left;
	font-size: 18px;
	margin-bottom: -6px;
}

#project-menu a:link img {
	width: 100%;
	height: inherit;
}

#project-menu a {
	text-decoration: none;
}

#project-menu a span {
	position: absolute;
	padding: 25px;
	top: 0;
	left: 0;
	z-index: 30;
	display: none;
}

#project-menu a span.project-menu-link {
	position: relative;
	padding: 25px;
	z-index: 30;
	height: 20px;
	display: none;
	margin-top: -70px;
	text-decoration: none !important;
}

#project-menu h3 {
	text-decoration: underline;
	margin-bottom: -20px;
}


#project-menu a:hover img {
	opacity: 0.3;
}

#project-menu a:hover > span {
 	display: block;
}

.practise-image {
	width: 40%;
	float: right;
	margin-right: 0px;
	background-image: url('../images/about.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
	height: 700px;
}

.open-info {
	float: right;
	margin-top: -33px;
	color: black;
	margin-right: 10px;
	padding: 5px;
	cursor: pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	z-index: 20;
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
}

.open-info i {
	position: absolute;
	color: black;
	margin-left: -5px;
	font-size: 1.3em;
	margin-right: 8px;
	padding: 5px;
	cursor: pointer;
	z-index: 0;
	top: 0;
	right: -10px;
}

@-moz-document url-prefix() {
    .open-info i {
        margin-top: -5px !important;
    }
}

body.single-project {
	overflow: hidden;
}

.practise-page {
	width: 35%;
	float: left;"
}

.news-title {
	font-size: 217%;
	margin-bottom: -10px;
	margin-top: 0px;
	max-width: 600px;
	line-height: 90%;
	text-transform: uppercase;
	margin-top: 20px
}




/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#slider {
		margin-top: 50px;
		z-index: 100 !important;
	}
	
	.footer {
		z-index: 120;
	}
	
	.navwhite {
		padding:0px 0px 100px 0;
	}
	
	#accordion {
		width: 100%;
		max-width: 100%;
	}
	
	.open-info {
		float: right;
		position: absolute;
		right: 32px;
		top: 45px;
	}
	.nivo-nextNav:hover::before {
		content: "";
	}

	.nivo-prevNav:hover::after {
		content: "";
	}
	
	.open-info i {
		right: 10px;
	}
	.proj-nav-mobile-2 a {
		font-size: 120%;
		font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
		font-weight: 700;
	}
	
	#accordion-2 {
		display: none;
	}
}






@media only screen and (max-width: 767px) {
	
	.min-height {
		height: 800px;
		min-height: 800px;
		padding-top: 24px !important;
	}
	
	.navwhite {
		padding:0px 0px 100px 0;
	}
	
	.navbar nav ul li:nth-child(4), .navbar nav ul li:nth-child(5) {
		letter-spacing: 0px;
	}
	
	.left-info p:first-child {
		font-size: 90%;
	}
	
	.proj h3 {
		max-width: 80%;
	}
	
#mobile-menu { 
	position: absolute;
	right: 0;
	background-color: white;
	cursor: pointer;
	display: block;
	height: 60px;
	width: 70px;
	visibility: visible;
	z-index: 900;
	top: -25px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	padding: 10px;
	background-color: black
}

#mobile-menu span {
	font-size: 250%;
	color: white !important;
	padding: 17px;
	font-weight: bold;
	padding-left: 24px;
	position: absolute;
	transition-duration: 0.2s;
	transition-property: transform;
}

nav { display: none; overflow: visible; width: 100%;}

nav ul {
	width: 100%;
	overflow: visible;
	z-index: 900;
	background-color: black;
	margin-top: 70px;
	text-align: left;
	margin-bottom: -10px;
}

nav ul li {
	margin-right: 0px;
	margin-left: 0px;
	padding: 5px;
	width: 100%;
	padding-bottom: 10px;
	padding-top: 17px;
	padding-left: 25px;
	margin-bottom: 5px;
}


.navwhite ul li:nth-child(2) {
	border-top: 1px solid white;
}

.navwhite ul li:nth-child(3) {
	border-top: 1px solid white;
}

.open-info-2 a {
	width: 100px;
	height: 100px;
}

.navwhite nav a {
	color: white !important;
}

.footer {
	max-height:100% !important;
	z-index: 100 !important;
}

.z-index {
	z-index: -30 !important;
}

body.single {
	overflow: hidden;
}

#accordion {
	width: 100%;
	max-width: 100%;

}

.footer > div {
	-moz-box-shadow:  0px 0px 0px #000;
	-webkit-box-shadow:  0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
}



.nivo-nextNav:hover::before {
	content: "";
}

.nivo-prevNav:hover::after {
	content: "";
}


.project-info-box {
	height: auto;
	overflow-y:scroll;
	width: 100%;
}

.left-info {
	width: 75%;
	padding: 0px 0px 115px 0px;
}

.left-info p {
	margin-left: -20px;
	width: 90%;
	word-wrap:break-word;
	font-size: 85%;
	line-height: 125%;
}

.open-info {
	float: right;
	position: absolute;
	right: 32px;
	top: 45px;
}

.practise-page {
	width: 90%;
	float: left;"
}

.news-title {
	font-size: 250%;
	width: 430px;
	margin-bottom: -10px;
	margin-top: 0px;
	line-height: 100%;
	text-transform: uppercase
}

#accordion-2 {
	display: none;
}

.rotate {
	top: 80px;
}


.whiteli {
	color: black;
	background-color: white;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	margin-bottom: -10px;
}

.whiteli a {
	color: black !important;	
}

.active {
	z-index: 1000 !important;
}
.proj-nav-mobile-2 a {
	font-size: 110%;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
}


.proj-nav-mobile-2:first-child a {
	margin-left: 0;
}

#content {
	font-size: 70%;
}

.content p:nth-child(2) {
	font-size: 150%;
	line-height: 110%;
	width: 90%;
	max-width: 280px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	margin-left: -0px;
	margin-top: -7px;

}

.content p {
	font-size: 130%;
	line-height: 115%;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300;
	width: 90%;
	max-width: 270px;
	margin-left: 0px;
}

.content p:nth-child(3) {
	font-size: 120%;
	line-height: 115%;
	margin: 0 0 12px 0;
	max-width: 270px;
}

.content p:nth-child(4) {
	font-size: 120%;
	line-height: 115%;
	margin: 0 0 12px 0;
	max-width: 270px;
		
}

.news-title {
	font-size: 150%;
	max-width: 290px;
}

.post-date {
	font-size: 150%;
	max-width: 290px;
}

.practise-page p {
	font-size: 90%;
	font-size: 85%;
	max-width: 290px;
	line-height: 120%;
	
}

#project-menu a {
	width: 50%;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
	.left-info {
	width: 85%;
	padding: 0px 0px 115px 0px;
}

.left-info p {
	float: left;
	width: 100%;
}}


/* Make sure main menu re-appears when scaled up */
@media only screen and (min-width: 767px) {
	
nav {
display: block !important;
}

@media only screen and (max-width: 479px) {	

}
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	

	.proj-nav-mobile-2 {
	padding-right: 0%;
	padding-left: 0%;
	height: 85px;
	padding-top: 32px;
	margin: 0px !important;
	text-indent: 5px;
	font-size: 14px;
	margin-left: -1px !important;
	
}

#project-menu a {
width: 50%;
}

.min-height {
height: 1200px !important;
min-height: 1200px !important;
}

.navwhite {
padding: 0px 0px 120px 0;
}

.project-title {
	height: 70px;
}

.just-ipad {
	height: 27px;
}

.icon-up-open:before {
content: '\e804';
width: 100% !important;
margin-left: 20px;
left: 20px;
}

.icon-down-open:before {
content: '\e801';
width: 100% !important;
margin-left: 20px;
left: 20px;
}

}